@charset "UTF-8";
/* CSS Document */

/* Header Files */

body{
	background-color: #bfbfbf;
	margin: 0px;

} 

img{
	border: none;
}

#mainContainer{
	width: 990px;
	min-height: 500px;
	margin: auto;
	margin-top: 0px; 
	background-color: #FFF;
}

#custServiceBar{
	width: 980px;
	height: 20px;
	display: block;
	margin: auto;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #efefef;
}

#custServiceBarInner{
	display: block;
	width: 970px;
	margin: 0px 5px 0px 5px;
	
}

#headerMid{
	display: block;
	position: relative;
	width: 980px;	
	margin: auto;
}

#logo{
	display: inline;
	float: left;	
}

#headerAdBox{
	width: 728px;
	position: relative;
	display: inline;
	float: right;	
	z-index: 1;
}

/* Main Content Box */

#mainContent{
	width: 980px;
	height: auto;
	display: block;
	margin: auto;
	margin: auto;
	margin-top: 5px;
	padding-top: 10px;
	margin-bottom: 5px;
	border:1px solid #CDCDCD;
	background: url("/web/20110701141832im_/http://www.salisburypost.com/images/v2/mainContentGradient.gif") no-repeat;
}

#mainContentPusher{
	width: 980px; 
	height: 5px;
	font-size: 5px;
	display: block;
	clear: both;
}

/* Right Rail Stuff*/

#rightrailBlueBox, #rightrailBlueBox2, #rightrailBlueBox3, #rightrailBlueBox4, #rightrailBlueBox5, #rightrailBlueBox6{
	background-color: #50739b;
	min-height: 20px;
	color: #f8ffff;
	margin: 10px 0px 10px 0px;
}

#rightrailBlueBox a:hover, #rightrailBlueBox2 a:hover, #rightrailBlueBox3 a:hover, #rightrailBlueBox4 a:hover, #rightrailBlueBox5 a:hover , #rightrailBlueBox6 a:hover{ text-decoration: none; }

#rightrailSpots{
	height: 250px;
	width: 300px;
	margin-bottom: 10px;
}

#rightrailGreyBox{
	background-color: #dddddd;
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	width: 300px;	
}

.rightrailpostablescontainer{
	display: block;
	position: relative;
	background-color: #DDDDDD;
	width: 300px;
	height: auto; 
	margin: 0px 0px 10px 0px;
}

.greyHeadlineBox300 {
	background-color: #FDFDFD;
	clear: both;
	display: block;
	height: 20px;
	width: 300px;
}

.darkgreyHeadlineBox300 {
	background-color: #EFEFEF;
	clear: both;
	display: block;
	height: 20px;
	width: 300px; 
}

.subSectionBoxPhotoContainer { 
	display: inline; 
	clear: none; 
	float: left; 
	max-height: 125px;
	max-width: 100px;
	overflow: hidden;
}

#commentsRightRailBox{
	
}

/* Spacers */

#spacer5px{
	width: auto;
	height: 5px;
	font-size: 5px;
}

.clear1px{
	display: block;
	clear: both;
	font-size: 1px;
	height: 1px;
}

.clear5px{
	display: block;
	clear: both;
	font-size: 5px;
	height: 5px;	
}

.clear10px{
	display: block;
	clear: both;
	font-size: 10px;
	height: 10px;	
}
.sectionBoxPhotoContainer { margin-right: 5px; max-width: 100px; max-height: 125px; overflow: hidden; display: inline; clear: none; float: left; }
.sectionBoxTopStoryContainer { display: inline; clear: none; width: 350px; float: left;}
.sectionBoxBodyText { font-size: 11px; color: #000000; text-align: left; display: block; clear: both; float: right;}
.SalPostSubSectionTitleBox { float: left; margin-left: 10px; }
.SalPostSubSectionTitleBox a img { float: left; margin-top: 1px; }

.ClearLine1px { display: block; clear: both; height: 1px; line-height: 1px; }
.ClearLine3px { display: block; clear: both; height: 3px; line-height: 3px; }
.ClearLine5px { display: block; clear: both; height: 5px; line-height: 5px; }
.ClearLine7px { display: block; clear: both; height: 7px; line-height: 7px; }
#sectiontitle { font-size: 24px; color: #CCC; font-weight: bold; margin-left: 10px;}
.content {margin: 5px;}
/*
     FILE ARCHIVED ON 14:18:32 Jul 01, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:57:14 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.643
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 34.466
  LoadShardBlock: 62.335 (3)
  PetaboxLoader3.datanode: 101.702 (5)
  load_resource: 184.872 (2)
  PetaboxLoader3.resolve: 99.539 (2)
*/